Subject: Frequency calculation of transition state

From: patrick <[email-masked]>
Date: Fri, 28 Aug 1998 22:57:38 +0800 (HKT)

Hi!  How are you?  During computation of frequency of molecules at  
transition state, one of frequencies is negative.  Why?  Is it a rule for 
identification of transition state?  Is it possible if two or more 
frequencies are negative when molecules are at transition state?
 
Thank you for your attention.
 
Patrick Pang